#!/bin/bash
echo "Running main.sh"
mkdir -p ./temp_src
current_date=$(date "+%Y%m%d_%H%M%S")
cp -r ./src ./temp_src/$current_date
tmux new-session -d -s main_$current_date
tmux send-keys -t main_$current_date "python ./temp_src/$current_date/main.py" C-m
tmux attach -t main_$current_date